{
  "look_id": "sarahmillerilf",
  "look_name": "Sarahmillerilf",
  "character_id": "sarah_miller_(the_last_of_us)",
  "positive": "1girl, sarah_miller_(the_last_of_us), solo, short_hair, blonde_hair, blue_eyes, freckles, necklace, bracelet, layered_sleeves, print_t-shirt, plaid_pants, barefoot",
  "negative": "long_hair, shoes, teeth, makeup, earrings",
  "lora": {
    "lora_name": "Illustrious/Looks/SarahMillerILf.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "sarahilf",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "The Last of Us",
    "origin_type": "Video Game",
    "nsfw": false
  }
}